OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
linkgraphschedule.cpp File Reference

Definition of link graph schedule used for cargo distribution. More...

`#include "../stdafx.h"`
`#include "linkgraphschedule.h"`
`#include "init.h"`
`#include "demands.h"`
`#include "mcf.h"`
`#include "flowmapper.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Functions
void | OnTick_LinkGraph ()
| Spawn or join a link graph job or compress a link graph if any link graph is due to do so.

## Detailed Description

Definition of link graph schedule used for cargo distribution.

Definition in file linkgraphschedule.cpp.